 @charset "utf-8";

 



 /**************表单开始***************/
.m-form-list{}
.m-form-list.tar dd{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: flex-end;text-align: right;}
.m-form-list.not-line dl{border-bottom: 0;}
.m-form-list dl{padding: .14rem .16rem .14rem .2rem;font-size: .3rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;border-bottom: 1px solid #f0f0f0;} 
.m-form-list dt{flex-basis: 40%;padding: .1rem 0;-webkit-flex-shrink: 0;flex-shrink: 0;color: #666666;}
.m-form-list dt p.dt-name{line-height: 1.2;font-size: .9em;}
.m-form-list.dt-20 dt{flex-basis: 20%;}
.m-form-list.dt-fg dt{flex-grow: 1;}
.m-form-list dt i{padding-right: .4em;font-size: 1.4em;}
.m-form-list dd{width: 1rem;-webkit-flex-shrink: 1;flex-shrink: 1;flex-grow: 1;color: #666;}
.m-form-list dd > div{flex-grow: 1;}
.m-form-list dd > a{display: block;color: #666;}
.m-form-list .face img{width: .8rem;height: .8rem;}
.m-form-list .iconlink dd:after{display: inline-block;font-family: 'iconfont';content:"\e653";color: #999;padding-left: .4em;}
.m-form-list .input-icon dd{position: relative;}
.m-form-list .input-icon dd:after{position: absolute;right: .2rem;top: .1rem;font-family: 'iconfont';content:"\e653";color: #999;}
.m-form-list .text{padding-right: 1.4em;}
.m-form-list .input-interval{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.m-form-list .input-interval label{flex-basis: 45%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding: 0 .5em;}
.m-form-list input[type=text],
.m-form-list input[type=number],
.m-form-list input[type=date]{padding: .4em;width: 100%;border: 0 solid #d3d3d3;-webkit-border-radius: .4em;-moz-border-radius:.4em;border-radius: .4em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
.m-form-list .input-interval input,
.m-form-list input.tac{text-align: center;}
.m-form-list.tar input{text-align: right;}
.m-form-list .input-interval i{flex-basis: 10%;text-align: center;}
.m-form-list .ui-select select{padding:.4em;color: #666;}
.m-form-list dl.flex-start{-ms-align-items: flex-start;align-items: flex-start;}
.m-form-list.tar .ui-select select{direction: rtl;padding-right: 1.4em;}
.m-form-list.tar .ui-select:before{right: 0;}
.m-form-list .layout-y{padding-top: .2rem;padding-bottom: .2rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;-ms-align-items: stretch;align-items: stretch;}
.m-form-list .layout-y dd{width: auto;}
.m-form-list .layout-y textarea{background: #f8f8f8;}
.m-form-list .down-link{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.m-form-list .down-link .name{flex-grow: 1;}
.m-form-list .text-content{padding: .2rem 0;border-top: 1px solid #f0f0f0;color: #888;font-size: .28rem;}

.m-dtdd{}
.m-dtdd dl{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;padding: .15rem 0;font-size: .26rem;}
.m-dtdd.line dl{border-bottom: 1px solid #f0f0f0;}
.m-dtdd dt{-webkit-flex-shrink: 0;flex-shrink: 0;}
.m-dtdd dd{flex-grow: 1;text-align: right;}

/*文本框*/
.ui-input-text{display:block;background-image: none;position: relative;color: #333;background-color: #f6f6f6;-webkit-border-radius: .2em;-moz-border-radius:.2em;border-radius: .2em;}
.ui-input-text input,
.ui-input-text textarea{width: 96%;line-height: 1.4em;font-size: 16px;padding: .4em 2%;margin: 0;display: block;background: transparent none;outline: 0!important;border:none;-webkit-appearance: none;font-size:1em;background: #fff;font-family: 'microsoft yahei';}
.ui-input-text textarea{min-height: 4.2em;}
.ui-input-text input:disabled,
.ui-input-text textarea:disabled{background: #e8e8e8;}
.ui-input-yzm{width:40%;display:inline-block;*display:inline;*zoom:1;}
.ui-input-yzm input{display:inline-block;*display:inline;*zoom:1;}
.ui-button{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.ui-button .btns{flex-grow: 1;}
.ui-button .btns:first-child:nth-last-child(2),
.ui-button .btns:first-child:nth-last-child(2) ~ .btns{flex-basis: 50%;}
.ui-button .btns:first-child:nth-last-child(3),
.ui-button .btns:first-child:nth-last-child(3) ~ .btns{flex-basis: 33.33%;}
.ui-button input[type=button],
.ui-button .btn{display: block;text-align: center;cursor: pointer;width: 100%;padding:.2em 0;line-height:2;font-size:.34rem;border: 0;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;background-color: #fff;color: #333;font-family:'Microsoft YaHei';appearance:none;-moz-appearance:none;-webkit-appearance:none;}
.ui-button input[type=button].brr{-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;}
.ui-button input[type=button].brr4{-webkit-border-radius: .4rem;-moz-border-radius:.4rem;border-radius: .4rem;}
.ui-button input[type=button].style-red,
.ui-button .btn.style-red{background: #ff4c34;border-color: #ff4c34;color: #FFF;}
.ui-button input[type=button].style-green,
.ui-button .btn.style-green{background: #74bb2a;border-color: #74bb2a;color: #FFF;}
.ui-button input[type=button].style-yellow,
.ui-button .btn.style-yellow{background: #ffa800;border-color: #ffa800;color: #FFF;}
.ui-button input[type=button].style-gray,
.ui-button .btn.style-gray{background: #999;border-color: #999;color: #FFF;}

label{display: inline;vertical-align:middle;}
/*多选*/
.re-checkbox {display: none;}
.re-checkbox + label {-webkit-appearance: none;background-color: #FFF;border: 1px solid #aaa;padding:.7em;margin:.3em;border-radius: .2em;display: inline-block;position: relative;cursor:pointer;}
.re-checkbox:checked + label:after {content: ' ';width: 1em;height: 1em;left:.1em;top:.1em;border-radius: .2em;position: absolute;background: url(../images/icon-1c.png) center no-repeat;-webkit-background-size: 90% auto;background-size: 90% auto;line-height:normal;font-size: 1.2em;}
.re-checkbox:checked + label {color: #99a1a7;border: 1px solid #adb8c0;}
/*单选*/
.re-radio {display: none;}
.re-radio + label {-webkit-appearance: none;background-color: #e0e0e0;border: 1px solid #e0e0e0;color: #FFF;padding:.05rem .2rem;margin: 0 .1rem;display: inline-block;position: relative;cursor:pointer;}
.re-radio:checked + label{color: #FFF;border: 1px solid #fb9b00;background: #fb9b00;}

/*下拉选框*/
.re-select{font-size:1em;padding:.2em .5em;margin:.4em 0;width: 100%;line-height:2;background-color: #FFF;}

/*提交按钮*/
.m-submitbtn{text-align: center;}
.s-button{display: block;width: 100%;text-align: center;padding: .18rem 0;appearance:none;-moz-appearance:none;-webkit-appearance:none;border: 0;color: #FFF;-webkit-border-radius: .4rem;-moz-border-radius:.4rem;border-radius: .4rem;font-size: .3rem;}
.s-button01{background: #ff4c34;}

.ui-A-button{display: block;width: 92%;margin: 1.4em 0;padding: .6em 0;margin-left:auto;margin-right:auto;text-align: center;appearance:none;-moz-appearance:none;-webkit-appearance:none;border: 0;color: #FFF;-webkit-border-radius: 1.6em;-moz-border-radius:1.6em;border-radius: 1.6em;font-size: 1.3em;}
.ui-A-button-green{background: #39ac69;}

.check-label{position: relative;}
input[type="checkbox"].ios-switch{position:absolute;opacity:0;left: 0;}
/* Normal Track */
input[type="checkbox"].ios-switch + div{position: relative;vertical-align:middle;width:3.3em;height:1.8em;border:1px solid rgba(0,0,0,.1);border-radius:999px;background-color:rgba(0,0,0,0.1);-webkit-transition-duration:.4s;-webkit-transition-property:background-color,box-shadow;box-shadow:inset 0 0 0 0px rgba(0,0,0,0.1);margin-right: 0;margin-left: auto;-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;z-index:1;}
/* Checked Track (Blue) */
input[type="checkbox"].ios-switch:checked + div{background-position:0 0;background-color:#3b89ec;border:1px solid #0e62cd;box-shadow:inset 0 0 0 10px rgba(59,137,259,1);background-color:#00e359;border:1px solid rgba(0,162,63,1);box-shadow:inset 0 0 0 10px rgba(0,227,89,1);}
/* Normal Knob */
input[type="checkbox"].ios-switch + div > div{float:left;width:1.8em;height:1.8em;border-radius:inherit;background:#ffffff;-webkit-transition-timing-function:cubic-bezier(.54,1.85,.5,1);-webkit-transition-duration:0.4s;-webkit-transition-property:transform,background-color,box-shadow;-moz-transition-timing-function:cubic-bezier(.54,1.85,.5,1);-moz-transition-duration:0.4s;-moz-transition-property:transform,background-color;box-shadow:0px 2px 5px rgba(0,0,0,0.1),0px 0px 0 1px rgba(0,0,0,0.1);pointer-events:none;}
input[type="checkbox"].ios-switch:checked + div > div{background-color:#ffffff;-webkit-transform:translate3d(1.5em,0,0);-moz-transform:translate3d(1.4em,0,0);box-shadow:0px 4px 8px rgba(0,0,0,0.1),0px 0px 0 1px rgba(8,80,172,1);box-shadow:0px 2px 5px rgba(0,0,0,0.1),0 0 0 1px rgba(0,162,63,1);}
/**************表单结束***************/


/*全局ui模块 S*/
.ui-input,
.ui-textarea{width: 100%;border: 0;background: none;padding-top: .4em;padding-bottom: .4em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.ui-border{border: 1px solid #d3d3d3;-webkit-border-radius: .4em;-moz-border-radius:.4em;border-radius: .4em;}

.ui-select{position: relative;}
.ui-select select{position: relative;width: 100%;border: 0;background: none;appearance:none;-moz-appearance:none;-webkit-appearance:none;padding: .4em 0;z-index:2;}
.ui-select:before{position: absolute;right: .6em;top:50%;margin-top: -.65em;display: block;content:"\e653";color: #999;font-family: 'iconfont';z-index:1;}
.ui-select.down:before{content:"\e6a6";}

.ui-arrow{position: relative;}
.ui-arrow input{position: relative;z-index:2;}
.ui-arrow:before{position: absolute;right: .6em;top:50%;margin-top: -.65em;display: block;content:"\e653";color: #999;font-family: 'iconfont';z-index:1;}
.ui-arrow.down:before{content:"\e6a6";}

.ui-icon-link{position: relative;}
.ui-icon-link:after{position: absolute;right: 0;top:50%;margin-top: -.8em;display: block;content:"\e653";color: #999;font-family: 'iconfont';z-index:1;}

.ui-end-button{display: block;width: 100%;margin-left:auto;margin-right:auto;padding: .5em 0;text-align: center;font-size: 1.4em;background: #FFF;margin-top: 1em;margin-bottom: 1em;}
.ui-end-button.style-green{background: #39ac69;color: #FFF;}
.ui-end-button.style-brr{-webkit-border-radius: 2em;-moz-border-radius:2em;border-radius: 2em;}
.ui-end-button.style-90{width: 90%;}

.ui-checkbox-1{position: relative;display: block;font-size: 1.3em;}
.ui-checkbox-1 input[type=checkbox]{position: absolute;background: none;width: 100%;height: 100%;top: 0;border: 0;opacity: 0;}
.ui-checkbox-1 input[type=checkbox]:checked + .check-name:after{position: absolute;right: .8em;top: 50%;margin-top: -.8em;font-family: 'iconfont';content:"\e63e";color: #39ac6a;font-size: 1.2em;font-weight: bold;}
.ui-checkbox-1 .check-name{display: block;padding: .8em;}

.ui-vip{position: relative;color: #FFBB00;line-height: 1;}
.ui-vip:after{font-family: 'iconfont';position: absolute;bottom: -.1em;right: -.2em;width: 1em;height: 1em;display: block;font-size: 1.4em;line-height: 1;z-index:2;}
.ui-vip:before{content:"";position: absolute;bottom: .1em;right: -.1em;width: .8em;height: .7em;display: block;background-color: #FFF;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;font-size: 1.4em;line-height: 1;z-index:1;}


.ui-multi-pic{position: relative;}
.ui-multi-pic:after{content: '.';display: block;height: 0;clear: both;overflow: hidden;}
.ui-multi-pic p.sp{position: relative;float: left;width: 100%;padding-top: 100%;background-position: center;-webkit-background-size: cover;background-size: cover;background-repeat: no-repeat;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.ui-multi-pic p.sp:first-child:nth-last-child(3){width: 50%;padding-top: 100%;border-right: 1px solid #FFF;}
.ui-multi-pic p.sp:last-child:nth-child(3){border-top: 1px solid #FFF;}
.ui-multi-pic p.sp:first-child:nth-last-child(3)~p.sp{width: 50%;padding-top: 50%;}

.ui-multi-pic p.sp:first-child:nth-last-child(2){width: 50%;border-right: 1px solid #FFF;}
.ui-multi-pic p.sp:first-child:nth-last-child(2)~p.sp{width: 50%;padding-top: 100%;}

.ui-multi-pic p.sp:first-child:nth-last-child(4){width: 50%;padding-top: 50%;border-right: 1px solid #FFF;border-bottom: 1px solid #FFF;}
.ui-multi-pic p.sp:first-child:nth-last-child(4)~p.sp{width: 50%;padding-top: 50%;border-right: 1px solid #FFF;border-bottom: 1px solid #FFF;}
.ui-multi-pic p.sp.video:after{position: absolute;bottom: 0;right: .4em;color: #FFF;content:"\e65b";font-family: 'iconfont';text-shadow: 0px 0px .3em rgba(0,0,0,0.3);}

.ui-adv-ul:after{content: '.';display: block;height: 0;clear: both;overflow: hidden;}
.ui-adv-ul li{float: left;width: 100%;}
.ui-adv-ul li:first-child:nth-last-child(2){width: 50%;}
.ui-adv-ul li:first-child:nth-last-child(2)~li{width: 50%;}
.ui-adv-ul li:first-child:nth-last-child(3){width: 33.33%;}
.ui-adv-ul li:first-child:nth-last-child(3)~li{width: 33.33%;}
.ui-adv-ul li:first-child:nth-last-child(4){width: 25%;}
.ui-adv-ul li:first-child:nth-last-child(4)~li{width: 25%;}

.ui-advpic-ul{padding: .1rem 0 0 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.ui-advpic-ul > li{padding: 0;flex-basis: 33.33%;margin-bottom: .16rem;}
.ui-advpic-ul > li > a{position: relative;display: block;width: 90%;padding-top: 90%;-webkit-background-size: cover;background-size: cover;background-position: center;}
.ui-advpic-ul > li > .pic{display: block;width: 2rem;height: 2rem;}
.ui-advpic-ul > li > a > p{position: absolute;left: 50%;top: 50%;}
.ui-advpic-ul > li:first-child:nth-last-child(1){flex-basis: 50%;margin-bottom: .8em;}
.ui-advpic-ul > li:first-child:nth-last-child(1) > .pic{display: block;width: 3rem;height: 3rem;}
.ui-advpic-ul > li:first-child:nth-last-child(2)~li{margin-right: 1em;}
.ui-advpic-ul > li:first-child:nth-last-child(4)~li:nth-of-type(even){margin-right: 1em;}
.ui-advpic-ul.on-video > li > a:after{display:block;position:absolute;top:0;left:0;right:0;bottom:0;content:"";background:rgba(0,0,0,0.3) url(../../img/share/vico.png) center/50% auto no-repeat;z-index:9;}

.ui-no-data{padding:4em 0 0 0;font-size: 1.4em;color: rgba(0,0,0,0.5);text-align: center;}
.ui-no-data:before{content:"";display: block;margin-left:auto;margin-right:auto;width: 25%;padding-top: 25%;padding-bottom: 1.4em;background: url(../images/no-data-empty.png) center top/contain no-repeat;}
.ui-no-data.no-data-1:before{background: url(../images/no-data-1.png) center top/contain no-repeat;}

.ui-img-cover{object-fit: cover;}

.ui-count{min-width:1em;text-align:center;line-height:1;display:inline-block;background:red;color:#fff;border-radius:50%;padding:.25em;font-size:1em;transform:scale(.7);font-family:Tahoma!important;}

.ui-li-del{position: absolute;top: 0;bottom: 0;left: 100%;background: #f00;color: #FFF;text-align: center;font-size: 1.2em;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: center;}


.ui-pri:before{content:"￥";}
/*全局ui模块 E*/